LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-20-2008, 06:48 AM   #1
pjpunnoose
LQ Newbie
 
Registered: May 2008
Posts: 19

Rep: Reputation: 0
Need help with rtlinux on Fedora


I am using a fedora9 with kernel core 2.6.21.I want to install rtlinux
which dosn't have patched for more than 2.6.9. So i went to install a kernel with 2.6.9 but it is not working(*The installation) is not working.
Please help me
with regards
Punnoose
 
Old 09-20-2008, 07:01 AM   #2
i92guboj
Gentoo support team
 
Registered: May 2008
Location: Lucena, Córdoba (Spain)
Distribution: Gentoo
Posts: 4,063

Rep: Reputation: 381Reputation: 381Reputation: 381Reputation: 381
As far as I know, the real time patches have been merged into the mainstream kernel. That's why you will not find patches for newer kernels.

I never used them so I might be wrong.
 
Old 09-20-2008, 09:41 AM   #3
pixellany
LQ Veteran
 
Registered: Nov 2005
Location: Annapolis, MD
Distribution: Arch/XFCE
Posts: 17,802

Rep: Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738Reputation: 738
A thread title of "urgent" is not useful---many people will simply not respond at all. Also, when you say "it's not working", that gives no clue. You need to tell us what exactly is happening.
Also, "urgent" has no value here---we are volunteers and something that is "urgent" for you really carries no weight.

For example, did you install a kernel that was compiled for your distro---eg using the package manager?

Did you change the GRUB configuration to boot the new kernel?

Last edited by pixellany; 09-20-2008 at 09:43 AM.
 
Old 09-23-2008, 10:58 AM   #4
pjpunnoose
LQ Newbie
 
Registered: May 2008
Posts: 19

Original Poster
Rep: Reputation: 0
I am trying to install a kernel2.6.9 on a kernel 2.6.21.
Itried to install a kernel with rpm while i installed with
rpm-ivh i get the following errors

kerenel<2.6.12 conflicts initsapts

kernel <2.6.17 conflicts autofs

kernel <2.6.17 conflicts with hal.

kernel<2.6.13 conflicts with kuduzu


How will i rectify this problem
with regards


Punnoose
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Help w/ RTLinux on Fedora Core 5 fanoliv Linux - Software 2 10-27-2006 03:41 PM
Installation of RTLinux on Fedora Core 2 nikhilkulkarni Linux - Newbie 1 03-02-2006 05:51 PM
Installing RTLinux 3.2 on Fedora Core 3..Pls Help me in Doing so.. kumarnine Linux - Software 0 07-07-2005 03:28 AM
Installing RTLinux on Fedora chidrup_n Linux - Software 1 03-12-2005 06:39 PM
Installation of RTLinux on Fedora Core 1 manishsaha Fedora 0 06-23-2004 10:47 AM


All times are GMT -5. The time now is 12:35 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration